ETH_HW_ADDR_INHERIT(9)

NAME
eth_hw_addr_inherit - Copy dev_addr from another net_device

SYNOPSIS

void eth_hw_addr_inherit(struct net_device * dst, struct net_device * src);

ARGUMENTS

dst
    pointer to net_device to copy dev_addr to

src
    pointer to net_device to copy dev_addr from

DESCRIPTION

Copy the Ethernet address from one net_device to another along with the address attributes (addr_assign_type).

COPYRIGHT